MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002169VCMIMechanics - Battlespublic2015-04-05 12:332016-04-07 13:39
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.98 
Target VersionFixed in Version0.98b 
Summary0002169: Orb vulnerability stronger than spell "Antimagic"
DescriptionI attack on the units with expert earth and have orb vulnerability. First move Antimagic on being the second turn of Armageddon. My units were lost from Armageddon.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005715)
AVS (administrator)
2015-04-11 11:55

fixed in https://github.com/vcmi/vcmi/commit/b8b9abcc08be737705e651e13fb6b1c165fbc935 [^]

- Issue History
Date Modified Username Field Change
2015-04-05 12:33 Povelitel New Issue
2015-04-05 12:33 Povelitel Status new => assigned
2015-04-05 12:33 Povelitel Assigned To => AVS
2015-04-11 11:55 AVS Note Added: 0005715
2015-04-11 11:55 AVS Status assigned => resolved
2015-04-11 11:55 AVS Fixed in Version => 0.98b
2015-04-11 11:55 AVS Resolution open => fixed
2016-04-07 13:39 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean